code.gen.templates=Java:Basic Class|Java:Basic Interface|Java:Basic Enumeration
project.RiskuJava=../RiskuJava
reference.RiskuJava.jar=${project.RiskuJava}/dist/RiskuJava.jar
uml.javaproject=${project.RiskuJava}
uml.javaproject.artifacts=\
    ${reference.RiskuJava.jar}
uml.javaproject.src=\
    ${src.dir}\
    ${test.src.dir}
uml.modeling.mode=Implementation
uml.umlproject=RiskuJava-Model
